Failed to install ZAT - nokogiri

Respondida

2 Comentarios

  • Chris Sos
    Zendesk Product Manager

    Hi Stephen,

    Sorry to hear about issues with ZAT on M1 Macs. Currently, ZAT does have some issues with the native versions of Ruby installed on MacOS.

    To get around painful Ruby environment set up, I would suggest taking a look at ZCLI. ZCLI is ZAT's successor and is built on NodeJS rather than Ruby. This should also be a straightforward install and work better than ZAT did.

    Let me know how you go.

    Chris

     

    1
  • Stephen

    Hi Chris,

    Thank you for that - it was significantly less challenging to install. :)

    All sorted now, thanks!

    Best regards,
    Stephen

    0

Iniciar sesión para dejar un comentario.

Tecnología de Zendesk